﻿.header .header-brand {
  background-color: #4A1C03;
}
.header button.navbar-toggler {
  color: #4A1C03;
  border-color: #4A1C03;
}
.header .navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3Csvg width='19' height='12' viewBox='0 0 19 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.5 12H18.5V10H0.5V12ZM0.5 7H18.5V5H0.5V7ZM0.5 0V2H18.5V0H0.5Z' fill='%234A1C03'/%3E%3C/svg%3E%0A");
}
.header .navbar-toggler-icon.opened {
  background-image: url("data:image/svg+xml,%3Csvg width='15' height='14' viewBox='0 0 15 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M14.5 1.41L13.09 0L7.5 5.59L1.91 0L0.5 1.41L6.09 7L0.5 12.59L1.91 14L7.5 8.41L13.09 14L14.5 12.59L8.91 7L14.5 1.41Z' fill='%234A1C03'/%3E%3C/svg%3E");
}
.header .navbar-nav li:hover {
  background-color: #DECDBD;
  border-color: #DECDBD;
}
.header .navbar-nav li.active {
  border-color: #4A1C03;
}
.header .nav-item.nav-link.active {
  color: #4A1C03;
}

.footer a:not(.btn):hover {
  color: #4A1C03;
}
.footer .footer-feedback {
  display: flex;
  align-items: center;
  min-height: 60px;
  border-bottom: 1px solid #BDBDBD;
}
.footer .footer-feedback .footer-feedback-btn {
  height: fit-content;
}
.footer .footer-content__wrapper {
  display: flex;
  flex-direction: column;
  gap: 30px;
  padding-top: 30px;
  padding-bottom: 30px;
}
.footer .footer-content__wrapper a {
  line-height: 28px;
}
.footer .footer-content__wrapper .footer-section-break {
  border-bottom: 1px solid #BDBDBD;
}
.footer .footer-content__wrapper .footer-links {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 15px 30px;
}
.footer .footer-content__wrapper .footer-links a {
  width: fit-content;
}
.footer .footer-content__wrapper .footer-logo-link {
  display: inline-flex;
  height: 70px;
}

@media (max-width: 520px) {
  .footer .footer-content__wrapper a,
  .footer .footer-content__wrapper span {
    font-size: 0.875rem;
    line-height: 1.7857 !important;
  }
  .footer .footer-content__wrapper .footer-links {
    gap: 15px;
  }
}
@media (max-width: 767px) {
  .footer .footer-content__wrapper {
    padding-top: 25px;
    padding-bottom: 25px;
  }
  .footer .footer-content__wrapper .footer-links {
    grid-template-columns: 1fr;
  }
  .footer .footer-content__wrapper .footer-meta__wrapper {
    gap: 30px;
  }
}
.btn:hover, .btn:active {
  color: #4A1C03;
}

button.btn-accordion {
  color: #4A1C03;
}
button.btn-accordion:hover {
  color: #4A1C03;
}

.btn-gov-primary-base {
  background: #4A1C03;
}
.btn-gov-primary-base:not([disabled], .aspNetDisabled):active {
  background: #4A1C03;
}

.btn-gov-secondary-base {
  color: #4A1C03;
  background: #DECDBD;
  border-color: #4A1C03 !important;
}

.btn-gov-text-base {
  color: #4A1C03;
}
.btn-gov-text-base:not([disabled], .aspNetDisabled):active, .btn-gov-text-base:not([disabled], .aspNetDisabled):hover {
  color: #4A1C03;
}

.btn-gov-primary-base:not([disabled], .aspNetDisabled):active, .btn-gov-primary-base:not([disabled], .aspNetDisabled):hover,
.btn-gov-secondary-base:not([disabled], .aspNetDisabled):active,
.btn-gov-secondary-base:not([disabled], .aspNetDisabled):hover {
  box-shadow: 0 0 0 2px #4A1C03;
}
.btn-gov-primary-base:not([disabled], .aspNetDisabled):active,
.btn-gov-secondary-base:not([disabled], .aspNetDisabled):active {
  border-color: #4A1C03 !important;
}

.btn-link {
  color: #4A1C03;
}
.btn-link:not([disabled]):hover {
  color: #4A1C03;
}

a {
  color: #4A1C03;
}
a:hover {
  color: #4A1C03;
}

.file-upload-wrapper label.file-upload-label {
  background-color: #4A1C03;
}
.file-upload-wrapper label.file-upload-label:hover {
  box-shadow: 0 0 0 2px #4A1C03;
}

.help-btn span {
  color: #4A1C03;
}
.help-btn span:hover {
  color: #4A1C03;
}

.grid-header {
  color: #fff;
  background-color: #4A1C03;
}

.pagination .page-item.active .page-link {
  color: #fff !important;
  background-color: #4A1C03 !important;
  border-color: #4A1C03 !important;
}
.pagination .page-item .page-link {
  color: #4A1C03 !important;
}
.pagination .page-item .page-link:hover {
  background-color: #DECDBD;
  border-color: #DECDBD;
}
.pagination .page-item .page-link:focus {
  box-shadow: 0 0 0 0.2rem #4A1C03;
}

#confirmModal .modal-content,
#waitingModal .modal-content {
  background-color: #4A1C03;
  border-color: #4A1C03;
}

#Navigation ul li {
  color: #4A1C03;
}

.toast-header span, .toast-header i {
  color: #4A1C03;
}

#map {
  height: 600px;
  position: relative;
}

.accordion .card.forms-list .card-header.inner-wrapper {
  border: none;
}
.accordion .card.forms-list .card-body:not(:has(.card-header)) {
  padding: 15px 30px 30px;
}
.accordion .card.forms-list .card-body:has(.card-header) {
  padding: 0;
}
.accordion .card.forms-list .card-body ul.categoryDiv:not(:has(.categoryDiv)) li.categoryLI:not(:first-child) {
  margin-top: 2rem !important;
}
